[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetBkColor

Set background drawing color

## Declaration

Source position: graphh.inc line 672

`var SetBkColor: SetBkColorProc;`

## Description

Sets the background color to Color.

## Errors

None.

## See also

GetBkColor |  | Return current background color
SetColor |  | Set foreground drawing color
SetWriteMode |  | Specify binary operation to perform when drawing on screen